CVE-2006-0122

2006-01-09T06:03:00
ID CVE-2006-0122
Type cve
Reporter NVD
Modified 2011-03-07T21:29:22

Description

Cross-site scripting (XSS) vulnerability in Public/Index.asp in Aquifer CMS allows remote attackers to inject arbitrary web script or HTML via the Keyword parameter.